---
SPDXID: "SPDXRef-DOCUMENT"
spdxVersion: "SPDX-2.2"
creationInfo:
  created: "2023-04-05T11:35:04Z"
  creators:
  - "Tool: OSS Review Toolkit - cc543c9380-dirty"
  licenseListVersion: "3.19"
name: "Unnamed document"
dataLicense: "CC0-1.0"
documentNamespace: "spdx://9fbfb21d-6e6a-45fc-b964-d5805f933f92"
documentDescribes:
- "SPDXRef-Project-Unmanaged-ceylon-sdk-e19b70e4d747426d7c657440f657937fc362dc73"
packages:
- SPDXID: "SPDXRef-Project-Unmanaged-ceylon-sdk-e19b70e4d747426d7c657440f657937fc362dc73"
  copyrightText: "Copyright (c) 2011-2017 Red Hat Inc. and/or its affiliates and others\n\
    Copyright 2010, 2015 Google Inc., Red Hat Inc. and/or its affiliates and other\
    \ contributors as indicated by the authors tag\nCopyright Red Hat Inc. and/or\
    \ its affiliates and other contributors as indicated by the authors tag"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "ceylon-sdk"
  summary: "NONE"
  versionInfo: "e19b70e4d747426d7c657440f657937fc362dc73"
